#euroContent {
    /*background: url(/revamp/worldcup2026/web/assets/image/bg/wc_bg_gradient.jpg?v=20180426) left top repeat-x;*/
	/*background-color: #147477;*/
}

/*#euroContent1 {
    background: url(/revamp/worldcup2026/web/assets/image/bg/euro_bkgd.png?v=20180426) center top repeat-y;
}*/
#euroContent2 {
    background: url(/revamp/worldcup2026/web/assets/image/bg/worldcup_banner.png?v=20180426) center top no-repeat;
    padding-top: 96px;
}

#euroContent #wholeContent {
    width: 1018px;
    -webkit-box-shadow: 0px 3px 40px 0px rgba(1, 50, 50, 0.3);
    -moz-box-shadow: 0px 3px 40px 0px rgba(50, 50, 50, 0.3);
    box-shadow: 0px 3px 40px 0px rgba(50, 50, 50, 0.3);
}

.template3 #leftColumn {
    float: left;
    width: 253px;
}

.template3 #rightColumn {
    float: left;
    width: 705px;
}

.alignMiddleTable {
    display: table;
}

.alignMiddleTable .cell {
    display: table-cell;
    vertical-align: middle;
}

/* world cup menu */

#euroSubmenuWrap {
    position: relative;
    width: 1024px;
}

#euroSubmenuWrapInner {
    padding-bottom: 12px;
}

#euroSubmenu {
    float: left;
}

#euroSubmenu li {
    float: left;
    height: 40px;
    border-bottom: solid 2px #d5d5d5;
}

#euroSubmenu li.break {
    line-height: 0;
    font-size: 0;
    width: 1px;
}

#euroSubmenu li.break span {
    display: block;
    height: 20px;
    margin-top: 10px;
    background-color: #d5d5d5;
}

#euroSubmenu li a {
    display: block;
    width: 110px;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
}

#euroSubmenu li.hover a,
#euroSubmenu li.current a,
#euroSubmenu li a:hover {
    background-color: #F70000;
    color: #fff;
}

#euroSubmenu li.current,
#euroSubmenu li.hover {
    border-color: #911917;
}

#euroTimeLeft {
    position: absolute;
    right: 5px;
    width: 239px;
    height: 50px;
    background-repeat: no-repeat;
    background-position: right top;
	background-image: url(/revamp/worldcup2026/web/assets/image/timeleft.png?v=20180430);
    bottom: 12px;
}
#euroTimePast {
    position: absolute;
    right: 5px;
    width: 239px;
    height: 50px;
    background-repeat: no-repeat;
    background-position: right top;
    background-image: url(/revamp/worldcup2026/web/assets/image/timepast.png?v=20180430);
    bottom: 12px;
}
#euroTimePast2 {
    position: absolute;
    right: 5px;
    width: 240px;
    height: 50px;
    background-repeat: no-repeat;
    background-position: right top;
    background-image: url(/revamp/worldcup2026/web/assets/image/timeleft_final.png?v=20180430);
    bottom: 12px;
}
#final1 {
    position: absolute;
    right: 5px;
    width: 240px;
    height: 50px;
    background-repeat: no-repeat;
    background-position: right top;
    background-image: url(/revamp/worldcup2026/web/assets/image/final1.png?v=20180430);
    bottom: 12px;
}
#euroTimeLeftSponsor {
    position: absolute;
    right: 5px;
    bottom: 12px;
    width: 239px;
    height: 80px;
    background-repeat: no-repeat;
    background-position: right top;
    background-image: url(/revamp/worldcup2026/web/assets/image/timeleft_sponsor.png?v=20180430);
}
#final2 {
    position: absolute;
    right: 5px;
    bottom: 12px;
    width: 239px;
    height: 80px;
    background-repeat: no-repeat;
    background-position: right top;
    background-image: url(/revamp/worldcup2026/web/assets/image/final2.png?v=20180430);
}

#euroTimeLeft.toFinalMatch span {
	width: 112px;
}

#euroTimeLeft.finalMatch {
	height: 60px;
	position: absolute;
	top: -10px;
	right: 0;
}

#euroTimeLeft.finalMatch span {
	display: none;
}

#euroTimeLeft.winner {
	width: 234px;
	height: 62px;
	position: absolute;
	top: -12px;
	right: -10px;
}

#euroTimeLeft.winner span {
	display: none;
}

#euroTimeLeft span {
    float: right;
    font-size: 40px;
    color: #f2d426;
    width: 216px;
    text-align: center;
    line-height: 59px;
    font-weight: bold;
}

#euroTimePast span {
    float: right;
    font-size: 40px;
    color: #f2d426;
    width: 136px;
    text-align: center;
    line-height: 59px;
    font-weight: bold;
}
#euroTimePast2 span {
    float: right;
    font-size: 40px;
    color: #f2d426;
    width: 136px;
    text-align: center;
    line-height: 59px;
    font-weight: bold;
}
#final1 span {
    float: right;
    font-size: 28px;
    color: #f2d426;
    width: 114px;
    text-align: center;
    line-height: 59px;
    font-weight: bold;
}
#euroTimeLeftSponsor span {
    float: right;
    font-size: 40px;
    color: #f2d426;
    width: 216px;
    text-align: center;
    line-height: 40px;
    font-weight: bold;
}
#final2 span {
    float: right;
    font-size: 30px;
    color: #f2d426;
    width: 236px;
    text-align: right;
    line-height: 119px;
    font-weight: bold;
}
#euroTimeLeftSponsor span.sponsor {
    color: #000000;
    font-size: 28px;
    width: fit-content;
    position: relative;
    right: 65px;
    top: 5px;
}

/* end world cup menu */

/* global widget */

.matchTemp1 .channel {
    color: #fd8524;
    text-decoration: underline;
    font-size: 13px;
    padding-top: 10px;
    text-align: center;
}

.matchTemp1 .group {
    background: url(../image/bg/group_bg.png) no-repeat;
    width: 50px;
    height: 36px;
    position: absolute;
    padding-left: 8px;
    margin: 10px 10px;
    line-height: 36px;
    font-size: 16px;

}

.matchTemp1 .teamsDetail {
    font-size: 14px;
    padding-top: 15px;
    font-weight: bold;
}


.matchTemp1 .teamsDetail .team1 {
    position: relative;
    right: 120px;
    float: right;
}

.matchTemp1 .teamsDetail .team2 {
    position: relative;
    left: 170px;
    float: left;
    bottom: 14px;
}

.matchTemp1 .teamsDetail .FTResult {
    position: relative;
    left: 135px;
    width: 30px;
    text-align: center;
}

.matchTemp1 .statusWrap {
    padding-bottom: 10px;
}

.matchTemp1 .status {
    width: 120px;
    margin: 0 90px;
    padding: 7px 0;
    background-color: #eee;
    text-align: center;
    font-size: 16px;
}

.matchTemp1 .status.live {
    background-color: #005ca5;
    color: #fff;
}



.matchTemp2 a {
    display: block;
    margin: 0 15px 0 15px;
    padding: 10px 0 20px 0;
    background: url(/revamp/images/news_break.png) left top repeat-x;
}

.matchTemp2 .channel { 
    color: #fd8524;
    text-align: center;
    text-decoration: underline;
    padding-bottom: 8px;
	font-size: 14px;
}

.matchTemp2 .name {
    margin-top: 15px;
}

.matchTemp2 .home {
    float: left;
    width: 80px;
    text-align: center;
}

.matchTemp2 .detail {
    float: left;
    width: 100px;
    text-align: center;
    margin: 0 3px;
}

.matchTemp2 .FTResult {
    font-size: 34px;
    padding: 10px 0 8px 0;
}

.matchTemp2 .status {
    background-color: #f2f2f2;
    color: #666;
    padding: 5px 0;
    margin-top: 3px;
}

.matchTemp2 .status.live {
    background-color: #005ca5;
    color: #fff;
}

.matchTemp2 .away {
    float: left;
    width: 80px;
    text-align: center;
}


.matchTemp3 .channel {
    color: #fd8524;
    font-size: 15px;
    text-align: center;
    position: relative;
    left: 20px;
}

.matchTemp3 .team {
    width: 220px;
    float: left;
}

.matchTemp3 .team.away {
    position: relative;
    left: 20px;
}

.matchTemp3 .logo {
    margin: 0 14px;
    float: left;
}

.matchTemp3 .logo img {
	margin-top: 5px;
}

.matchTemp3 .name {
    font-size: 22px;
    color: #000;
    line-height: 52px;
    width: 117px;
    float: left;
    font-weight: bold;
}

.matchTemp3 .team.away .name {
    text-align: right;
}

.matchTemp3 .detail {
    width: 120px;
    float: left;
}

.matchTemp3 .FTResult {
    text-align: center;
    font-size: 34px;
    color:  #000;
    line-height: 52px;
}

.matchTemp3 .statusWrap {
    margin-top: 5px;
}

.matchTemp3 .status {
    font-size: 16px;
    color: #F38E26;
    position: relative;
    top: 16px;
    padding-bottom: 10px;
}

.tabmenu_container li {
	float: left;
	width: 50%;
	background-color: #C3A2FF;
    border-bottom: solid 1px #6100EB;
	padding: 7px 0 9px 0;
}

.tabmenu_container li.active {
	background-color: #6100EB;
}

.tabmenu_container li a {
	display: block;
	font-size: 18px;
	color: #6100EB;
	text-align: center;
    font-weight: 500;
}

.tabmenu_container li.active a {
    color: #FFFFFF;
    font-weight: 500;
}

.CatfishBannerDiv {
    position: fixed;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 200;
    display: none;
}

.CatfishBannerDiv #img_close{
    float: right;
    cursor: pointer;
}